<?php

// SESSIONS 

	function deconnexion(){
		session_destroy();
		Header("Location: /espace_personnel/index.php?connexion=end");
		exit();
	}

	session_start();

	if(!isset($_SESSION['user']['session']) || $_SESSION['user']['session'] == 0)
		deconnexion();

// INCLUSIONS

	require($_SERVER['DOCUMENT_ROOT'].'/site/config/php/lib.inc.php');
	require($_SERVER['DOCUMENT_ROOT'].'/site/config/php/var.inc.php');
	require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/php/lib.php');
	require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/php/var.php');
?>

<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" lang="en-US" prefix="og: http://ogp.me/ns#">
<![endif]-->
<!--[if IE 7]>
<html id="ie7" lang="en-US" prefix="og: http://ogp.me/ns#">
<![endif]-->
<!--[if IE 8]>
<html id="ie8" lang="en-US" prefix="og: http://ogp.me/ns#">
<![endif]-->
<!--[if IE 9]>
<html id="ie9" lang="en-US" prefix="og: http://ogp.me/ns#">
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html lang="fr">
<!--<![endif]-->
<head>
	<title>Espace personnel - Cnam Réunion</title>
	<meta charset="UTF-8" />
	<link href='http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic' rel='stylesheet' type='text/css'>
	<link rel='stylesheet' media='screen' type='text/css' href='/espace_personnel/css/style.css'/>
	<link rel='stylesheet' media='screen' type='text/css' href='/espace_personnel/css/date_input.css'/>

	<script src="http://cdn.jquerytools.org/1.2.7/full/jquery.tools.min.js"></script>
	<script src="/espace_personnel/js/masque.js"></script>

	<script src="/base_adm/site/js/tablesorter/jquery.tablesorter.js"></script>
	<link href='/base_adm/site/js/tablesorter/themes/blue/style.css' rel='stylesheet' type='text/css'>

	<!-- Font-Awesome CSS -->
	<link rel="stylesheet" href="/lib/font-awesome/4.7.0/css/font-awesome.css">

	<?php
	if(isset($add_css))
	echo $add_css;
	?>

</head>

<body>